Criar ou atualizar regras de frete grátis
curl --request POST \
--url https://api.dooki.com.br/v2/{alias}/pricing/free-shipment \
--header 'Content-Type: application/json' \
--header 'User-Secret-Key: <api-key>' \
--header 'User-Token: <api-key>' \
--data '
{
"rules": [
{
"shipment_service_id": 123,
"min": 123,
"uf": "<string>",
"service_name": "<string>"
}
],
"exclude_brands_ids": [
123
],
"exclude_categories_ids": [
123
],
"exclude_products_ids": [
123
]
}
'import requests
url = "https://api.dooki.com.br/v2/{alias}/pricing/free-shipment"
payload = {
"rules": [
{
"shipment_service_id": 123,
"min": 123,
"uf": "<string>",
"service_name": "<string>"
}
],
"exclude_brands_ids": [123],
"exclude_categories_ids": [123],
"exclude_products_ids": [123]
}
headers = {
"User-Token": "<api-key>",
"User-Secret-Key": "<api-key>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {
'User-Token': '<api-key>',
'User-Secret-Key': '<api-key>',
'Content-Type': 'application/json'
},
body: JSON.stringify({
rules: [{shipment_service_id: 123, min: 123, uf: '<string>', service_name: '<string>'}],
exclude_brands_ids: [123],
exclude_categories_ids: [123],
exclude_products_ids: [123]
})
};
fetch('https://api.dooki.com.br/v2/{alias}/pricing/free-shipment', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": 123,
"shipment_service_id": 123,
"uf": "SP",
"min": 199,
"service_name": "sedex"
}Frete grátis
Criar ou atualizar regras de frete grátis
Cria ou atualiza regras de frete grátis
POST
/
{alias}
/
pricing
/
free-shipment
Criar ou atualizar regras de frete grátis
Path Parameters
Alias da loja
Body
application/json
Was this page helpful?
⌘I